Nyelvek

Topic-ikon Kérdés hiba Az 2 nem tudja telepíteni a hde v2 / 1 fájlt

Több
2 év 2 hónapja #849 by pkofman

Megpróbálom telepíteni a hde v2.1 szoftvert, és nem tudok telepíteni a webhelyre p3d v4 vagy fsx se
telepítés leállítása .. Windows 10x64
2 hibát kapok, a rendszer nem találja a megadott fájlt
Meg tudja mondani valaki, hogyan lehet ezt kijavítani
2 hibát mutat
kimerül

További részletekért kérem lapozgasson a menüben; szülőknek szóló egyéni ajánlatokat pedig a Belépek or Hozzon létre egy fiókot hogy csatlakozzon a beszélgetést.

Több
2 évvel 1 héttel ezelőtt - 2 évvel 1 héttel ezelőtt #929 by DRCW

Egy másik háló- vagy ég textúra programot használ? Frissítette a P3D V4 - V4.1? Sok esetben azt tapasztalhatja, hogy az 4.0-ről az 4.1-re történő ingyenes frissítés bizonyos problémákat okoz a repülőgépekkel és a textúra-programokkal. Nem javasolja a program használatát, ha telepítette az Orbx globális csomagot vagy a kapcsolódó szoftvert

Utolsó szerkesztés: 2 év 1 héttel ezelőtt DRCW.

További részletekért kérem lapozgasson a menüben; szülőknek szóló egyéni ajánlatokat pedig a Belépek or Hozzon létre egy fiókot hogy csatlakozzon a beszélgetést.

  • Nem megengedett: hogy új téma.
  • Nem megengedett: válaszolni.
  • Nem megengedett: fájlok hozzáadásához.
  • Nem megengedett: szerkeszteni az üzenetet.
Oldal megjelenítéséhez szükséges idő: 0.175 másodperc
Nyelvek